Index: npl/system/ethtool/ethtool.SlackBuild
===================================================================
--- npl/system/ethtool/ethtool.SlackBuild	(revision 105afb54fe257193bdff33d26f99e3a23de93305)
+++ npl/system/ethtool/ethtool.SlackBuild	(revision 9c06000239d38efbeaa3a6c0168397f383e643c1)
@@ -4,5 +4,5 @@
 # Imported from: http://mirrors.slackware.com/slackware/slackware-current/source/n/ethtool/
 # Created at Wed Jun 22 14:01:42 CEST 2016
-
+#DEP:libmnl
 
 ########### source original slackbuild (hopefully we dont need to modify it)
Index: npl/system/ethtool/ethtool.build
===================================================================
--- npl/system/ethtool/ethtool.build	(revision 105afb54fe257193bdff33d26f99e3a23de93305)
+++ npl/system/ethtool/ethtool.build	(revision 9c06000239d38efbeaa3a6c0168397f383e643c1)
@@ -1,1 +1,1 @@
-6407
+6408
Index: npl/system/ethtool/ethtool.md5
===================================================================
--- npl/system/ethtool/ethtool.md5	(revision 105afb54fe257193bdff33d26f99e3a23de93305)
+++ npl/system/ethtool/ethtool.md5	(revision 9c06000239d38efbeaa3a6c0168397f383e643c1)
@@ -1,7 +1,8 @@
 8581ba13879ffe14b7eba622e1fd132b  ./ethtool-4.5.tar.sign
-f50d25177d10f0cb74da3edc66c3143a  ./ethtool-4.5.tar.xz
-697ef09fe4b6b24e4c3a95bf789419f5  ./ethtool.pkg
-57be78abd41cfbd1de6749fefc06aaa3  ./ethtool.SlackBuild
-b67bd2a33018c9b73020a69b4514fefd  ./ethtool.SlackBuild.log.gz
+ee04e48c73cf88328a66b64c8af67fe4  ./ethtool-5.14.tar.xz
+602fb9b51d4e1602a71410184e9110a6  ./ethtool_dev.pkg
+c69594ac79ddf6afd4121bbf316bf282  ./ethtool.pkg
+174802e2f3f687b1761eb3734c1cc28f  ./ethtool.SlackBuild
+3585518208588938e6e8af6ae75a7db9  ./ethtool.SlackBuild.log.gz
 72b2ddac7f7a03d18f857127457bd36e  ./ethtool.SlackBuild.orig
 ad0fd7b2520770958b48d18c83396614  ./slack-desc
Index: npl/system/ethtool/ethtool.version
===================================================================
--- npl/system/ethtool/ethtool.version	(revision 105afb54fe257193bdff33d26f99e3a23de93305)
+++ npl/system/ethtool/ethtool.version	(revision 9c06000239d38efbeaa3a6c0168397f383e643c1)
@@ -1,1 +1,1 @@
-4.5
+5.14
Index: npl/system/net-tools/net_tools.SlackBuild
===================================================================
--- npl/system/net-tools/net_tools.SlackBuild	(revision 105afb54fe257193bdff33d26f99e3a23de93305)
+++ 	(revision )
@@ -1,105 +1,0 @@
-#!/bin/bash
-#Gebruik deze file als voorbeeld. Plaats de source tar.gz file in de zelfde directory als deze slackbuild
-#Met de NEED en DEP opties is het mogelijk om build dependencies aan te geven.
-#Voor de meeste packages hoeft er verder niks aan de variabellen veranderd te worden.
-##################################### Build dependency info:
-
-#Strict build-dependencies
-#Our package will be automaticly rebuilded if there is a major change in a DEP package.
-#(this is recommended for most dependencys)
-##DEP:linux
-##DEP:linux_src
-##DEP:openldap
-
-#Loose build-dependencies
-#The package will be installed in the buildroot during buidling, but no automatic rebuild will occur.
-#(not recommended)
-##DEP:doxygen
-
-
-#######Essential package info.
-#Change these if autodetection fails.
-
-#Name of the Syn-3 package that we are going to create
-NAME=`basename $0|sed 's/.SlackBuild//'`
-
-#Archive of the sourcefiles to unpack 
-SRC_ARC=`ls *.tar.* *.zip 2>/dev/null`
-
-#Version of the sourcefiles
-VER=`echo $SRC_ARC| sed 's/.*-//g' | sed 's/\.tar\..*$//g' | sed 's/\.zip$//g'`
-
-#Architecture that the created binaries run on.
-#Use noarch for scripts.
-ARCH=`uname -m`
-
-CWD=`pwd`
-
-mkdir /tmp/pkg
-PKG=/tmp/pkg
-#Unpack source 
-#(uncomment if not needed)
-syn3_unpack $SRC_ARC || exit 1
-
-#Directory where the sourcefiles are unpacked. 
-#(you might have to adjust this if autodetection fails)
-SRC_DIR=`ls -c|head -1`
-
-cd $SRC_DIR
-chown -R root:root .
-find . -perm 666 -exec chmod 644 {} \;
-find . -perm 664 -exec chmod 644 {} \;
-find . -perm 600 -exec chmod 644 {} \;
-find . -perm 444 -exec chmod 644 {} \;
-find . -perm 400 -exec chmod 644 {} \;
-find . -perm 440 -exec chmod 644 {} \;
-find . -perm 777 -exec chmod 755 {} \;
-find . -perm 775 -exec chmod 755 {} \;
-find . -perm 511 -exec chmod 755 {} \;
-find . -perm 711 -exec chmod 755 {} \;
-find . -perm 555 -exec chmod 755 {} \;
-
-zcat $CWD/net-tools_1.60-19.diff.gz | patch -p1 --backup --verbose || exit 1
-zcat $CWD/net-tools.diff.gz | patch -p1 --backup --verbose || exit 1
-
-mkdir -p $PKG/usr/doc/net-tools-1.60 || exit 1
-cp -a README README.ipv6 $PKG/usr/doc/net-tools-1.60 || exit 1
-chmod 644 $PKG/usr/doc/net-tools-1.60/* || exit 1
-chown root:root $PKG/usr/doc/net-tools-1.60/* || exit 1
-HAVE_IP_TOOLS=1 HAVE_MII=1 make || exit 1
-HAVE_IP_TOOLS=1 HAVE_MII=1 make hostname || exit 1
-strip --strip-unneeded ipmaddr iptunnel hostname arp ifconfig nameif rarp route netstat plipconfig slattach mii-tool || exit 1
-mkdir -p $PKG/sbin $PKG/bin $PKG/usr/sbin || exit 1
-cat arp > $PKG/sbin/arp || exit 1
-cat ifconfig > $PKG/sbin/ifconfig || exit 1
-cat rarp > $PKG/sbin/rarp || exit 1
-cat route > $PKG/sbin/route || exit 1
-cat hostname > $PKG/bin/hostname || exit 1
-cat mii-tool > $PKG/sbin/mii-tool || exit 1
-cat nameif > $PKG/sbin/nameif || exit 1
-cat netstat > $PKG/bin/netstat || exit 1
-cat plipconfig > $PKG/sbin/plipconfig || exit 1
-cat slattach > $PKG/usr/sbin/slattach || exit 1
-cat ipmaddr > $PKG/sbin/ipmaddr || exit 1
-cat iptunnel > $PKG/sbin/iptunnel || exit 1
-chmod 755 $PKG/sbin/* $PKG/bin/* $PKG/usr/sbin/* || exit 1
-cd man/en_US || exit 1
-mkdir -p $PKG/usr/man/man{1,5,8} || exit 1
-for page in dnsdomainname.1 domainname.1 hostname.1 nisdomainname.1 \
-  ypdomainname.1 ; do
-  cat $page | gzip -9c > $PKG/usr/man/man1/$page.gz
-done
-cat ethers.5 | gzip -9c > $PKG/usr/man/man5/ethers.5.gz || exit 1
-for page in arp.8 ifconfig.8 mii-tool.8 nameif.8 netstat.8 rarp.8 route.8 \
-  slattach.8 plipconfig.8 ; do
-  cat $page | gzip -9c > $PKG/usr/man/man8/$page.gz || exit 1
-done
-( cd $PKG/bin
-  ln -sf hostname dnsdomainname
-  ln -sf hostname nisdomainname
-  ln -sf hostname ypdomainname
-)
-
-cd /tmp/build
-#make main package
-syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
Index: npl/system/net-tools/net_tools.arch
===================================================================
--- npl/system/net-tools/net_tools.arch	(revision 105afb54fe257193bdff33d26f99e3a23de93305)
+++ 	(revision )
@@ -1,1 +1,0 @@
-i586
Index: npl/system/net-tools/net_tools.build
===================================================================
--- npl/system/net-tools/net_tools.build	(revision 105afb54fe257193bdff33d26f99e3a23de93305)
+++ 	(revision )
@@ -1,1 +1,0 @@
-4550
Index: npl/system/net-tools/net_tools.md5
===================================================================
--- npl/system/net-tools/net_tools.md5	(revision 105afb54fe257193bdff33d26f99e3a23de93305)
+++ 	(revision )
@@ -1,5 +1,0 @@
-888774accab40217dde927e21979c165  ./net-tools-1.60.tar.bz2
-dbe71b98cd02410dbe729772ff58f8e7  ./net-tools.diff.gz
-90a536bf8382b9dd4b9fdccc1c7b8e78  ./net-tools_1.60-19.diff.gz
-6e6bccafa012f53b4362063718891147  ./net_tools.SlackBuild
-7cbe23e1f9f886f8cdec066587d8d6de  ./net_tools.pkg
Index: npl/system/net-tools/net_tools.version
===================================================================
--- npl/system/net-tools/net_tools.version	(revision 105afb54fe257193bdff33d26f99e3a23de93305)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1.60
